@charset "utf-8";
html,
body {
    height: 100%;
    width: 100%;
    font-size: 14px;
    min-width: 1200px;
    font-family: "微软雅黑";
}

body, html {
    font-family: 'Microsoft YaHei', 'Hiragino Sans GB', Helvetica, Arial, 'Lucida Grande', sans-serif;
}

body a {
    text-shadow: none;
    cursor: pointer;
    color: #666;
}

body a:hover,
a:focus {
    text-decoration: none;
    cursor: pointer;
}

[v-cloak] {
    display: none;
}

.main {
    background: #ffffff !important;
    margin: 0 auto;
}

@media (min-width: 1200px) {
    .top {
        height: 88px;
        margin: 0 auto;
        width: 1200px;
    }

    .top-news {
        height: 32px;
        margin: 0 auto;
        width: 1200px;
    }

    .top-news-roll {
        margin: 0 auto;
        width: 1200px;
        background: white;
        margin-top: 10px;
        height: 385px;
    }

    .top-news-img-list {
        height: 150px;
        margin: 0 auto;
        width: 1200px;
    }

    .new_book_list {
        margin: 0 auto;
        background: #F3F3F3;
        height: auto;
        margin-top: 10px;
        width: 1200px;
    }

    .fav_book_list {
        height: 168px;
        margin: 0 auto;
        background: #F3F3F3;
        height: auto;
        margin-top: 10px;
        width: 1173px;
    }

    .top-new-book {
        margin: 0 auto;
        width: 1200px;
        background: white;
        margin-top: 10px;
        height: 210px;
    }

    .bottom {
        margin: 0 auto;
        width: 1200px;
    }

    .content-main {
        margin: 0 auto;
        width: 1200px;
        background: white;
    }

}

@media (max-width: 1200px) {
    .top {
        height: 88px;
        margin: 0 auto;
        width: 100%;
        min-width: 1200px;
    }

    .top-news {
        height: 32px;
        margin: 0 auto;
        width: 100%;
    }

    .top-news-roll {
        height: 385px;
        margin: 0 auto;
        width: 100%;
        background: white;
        margin-top: 10px;
    }

    .top-news-img-list {
        height: 150px;
        margin: 0 auto;
        width: 100%;
    }

    .new_book_list {
        height: 168px;
        margin: 0 auto;
        background: #F3F3F3;
        height: auto;
        margin-top: 10px;
        width: 100%;

    }

    .fav_book_list {
        height: 168px;
        margin: 0 auto;
        background: #F3F3F3;
        height: auto;
        margin-top: 10px;
        width: 100%;
    }

    .top-new-book {
        margin: 0 auto;
        width: 100%;
        background: white;
        margin-top: 10px;
        height: 210px;
    }

    .bottom {
        margin: 0 auto;
        width: 100%;
    }

    .content-main {
        margin: 0 auto;
        background: white;
        width: 100%;
    }

}

.top img {
    height: 85px;
    margin-top: 2px;
}

.top .title {
    margin: 28px 0 0;
    padding: 0;
    margin-right: 100px;
}

.top .title .tel {
    cursor: default;
    color: #e7505a !important;
}

.top .title .message {
    color: #ef9433 !important;
    font-weight: bold !important;
}

@media (max-width: 1200px) {

    .cus-nav-top {
        background: #00427a;
        height: 23px;
        width: 100%;
    }

    .cus-nav {
        background: #00427a;
        height: 46px;
        width: 100%;
    }

    .cus-wrap {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        font-size: 0;
    }

    .top-navbar-nav {
        width: 100%;
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    .cus-nav-top {
        background: #00427a;
        height: 30px;
        width: 100%;
        min-width: 1200px;
    }

    .cus-nav {
        background: #00427a;
        height: 46px;
        width: 100%;
        min-width: 1200px;
    }

    .cus-wrap {
        width: 1200px;
        min-width: 1200px;
        margin: 0 auto;
        padding: 0;
        font-size: 0;
    }

    .top-navbar-nav {
        width: 1200px;
        font-size: 14px;
    }
}

.top-nav-li > a {
    width: 100% !important;
}

.cus-nav-top .content {
    width: 1200px;
    margin: 0 auto;
    color: white;
    line-height: 30px;
    height: 30px;
    font-size: 12px;
}

.cus-nav-top .cus-nav-top-title {
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    float: left;
}

.cus-nav-top .cus-nav-top-split {
    width: 1px;
    display: inline-block;
    float: left;
}

.cus-nav-top-title a {
    color: white;
}

.top-home-search {
    width: 359px;
    line-height: 80px;
    height: 80px;

}

.top-home-search input {
    margin-top: 23px;

}

.top-navbar-nav > li {
    width: 10%;
}

.cus-wrap .active {
    border-left: 1px solid #ffffff;
    background: #b81724;
    border-right: 1px solid #ffffff;
}

.cus-wrap a {
    position: relative;
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    height: 44px;
    line-height: 44px;
    width: 100px;
    display: inline-block;
    text-decoration: none;
}

.cus-wrap .nav > li > a:hover,
.cus-wrap .nav > li > a:active,
.cus-wrap .nav > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #b81724;
}

.top-navbar-nav .dropdown li {
    border-bottom: 1px solid #ffffff;
}

.top-navbar-nav .dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    white-space: nowrap;
}

.top-navbar-nav .dropdown-menu > li:hover {
    background: #a10b17;
}

.top-navbar-nav .dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
}

.open {
    background: #b81724;
}

.my-dropdown-menu > li > a {
    color: white;
}

.my-dropdown-menu {
    background: #b81724;
}

.nav-product {
    background: #00427a;
    color: #ffffff;
}

.home-product-list-li {
    cursor: pointer;
}

.home-product-list-img {
    border-radius: 5px;
    width: 72px;
    height: 54px;
    margin-right: 10px;
}

.home-product-list .badge {
    background-color: #00427a;
    margin-top: 18px;
}

.product-more {
    font-size: 13px;
    line-height: 22px;
    color: #FEF301;
    cursor: pointer;
}

@media (min-width: 1175px ) {
    .container {
        width: 1175px !important;
    }
}

@media (max-width: 1175px) {
    .container {
        width: 100% !important;
    }
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.bottom-content .title {
    font-size: 19px;
    color: #ffffff;
    line-height: 44px;
}

.bottom-content .bottom-content-item {
    height: 25px;
    line-height: 25px;
    text-decoration: none;
}

.bottom-content .bottom-content-item a {
    text-decoration: none;
}

@media (min-width: 1200px) {
    .common-footer {
        height: 30px;
        width: 1190px;
        min-width: 1190px;
        margin: 0 auto;
        text-align: center;
        margin-top: 5px;
    }
}

@media (max-width: 1200px) {
    .common-footer {
        height: 30px;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-top: 5px;
    }
}

@media (min-width: 1200px) {
    .main-div-split {
        height: 2px;
        width: 1200px;
        margin: 0 auto;
        background: #ffffff;
    }
}

@media (max-width: 1200px) {
    .main-div-split {
        height: 2px;
        width: 100%;
        margin: 0 auto;
        background: #ffffff;
    }
}

.common-footer .item {
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    text-decoration: none;
}

.div-split {
    color: #ccc;
    margin: 0 5px 0 8px;
}

.cursor-poniter {
    cursor: pointer;
}

.company-describe {
    text-indent: 2em;
    display: inline-block;
    line-height: 25px;
}

.cer-list-img {
    height: 200px;
}

.text-decoration {
    color: white;
    font-size: 14px;
}

.fastlink_box {
    min-width: 1200px;
    padding: 30px 0;
    background: #f7f7f7;
}

.fastlink {
    width: 1200px;
    height: 80px;
    margin: auto;
}

.fastlink li {
    width: 184px;
    height: 80px;
    float: left;
    margin: 0 8px;
    position: relative;
    text-align: center;
    line-height: 80px;
}

.fastlink li img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 184px;
    height: 80px;
}

img {
    border: 0;
    vertical-align: middle;
}

.fastlink .fal_int {
    background: rgba(184, 23, 36, 0.8);
    width: 184px;
    height: 80px;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .2s;
}

.fastlink li a {
    color: #fff;
    width: 184px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    color: #fff;
}

.fastlink li:hover .fal_int {
    background: rgba(0, 66, 122, 0.8);
}

.my_footer_box {
    min-width: 1200px;
    height: 123px;
    background: #00427a;
}

.my_footer {
    width: 1200px;
    margin: auto;
}

.my_footer_left {
    height: 110px;
    float: left;
    margin-bottom: 6px;
    margin-top: 6px;
}

.my_footer_left img {
    width: 561px;
    height: 110px;
}

.my_foorer_right {
    float: right;
    text-align: left;
    color: #fff;
    margin-right: 5px;
}

.my_footer_wechat {
    height: 110px;
    float: left;
    margin-bottom: 6px;
    margin-top: 6px;
}

.my_footer_wechat img {
    height: 110px;
}

.swiper-slide .title img {
    width: 230px;
    height: 154px;
}

.des_1 {
    float: left;
    height: 102px;
    font-size: 14px;
    line-height: 18px;
    color: #caf1ff;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #7cbfd5;
    padding-top: 0;
    padding-bottom: 0;
}

.des_2 {
    float: left;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 18px;
}

.my_footer_box p {
    line-height: 20px;
    height: 20px;
}

.des_2 p {
    padding-left: 36px;
}

.intits {
    background: url(../img/titsico.jpg) no-repeat left center;
    text-indent: 15px;
    font-size: 20px;
    font-weight: 700;
}

.my_footer_box .des_2 p {
    cursor: pointer;
}

.my_footer_box .des_2 p:hover {
    color: #f4a703;
}

